@charset "utf-8";
#menu {
	font-family: Arial, sans-serif;
	font-weight: bolder;
	text-transform: uppercase;
	padding: 0 0 0 0;
	list-style-type: none;
	font-size: 16px;
	height: 35px;
	margin: auto;
	float: right;
}
#menu li {
	float: left;
	margin: 0;
}
#menu li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	line-height: 35px;
	color: #DDD;
}
#menu li a:hover, #menu li.active a {
	color: #FC0;
}